@import url('../fonts/stylesheet.css');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

h1,
h2,
h3,
h5,
h4,
h6,
p,
ul,
li,
figure {
    margin: 0;
    line-height: 1.2;
}

section {
    padding: 60px 0;
}

h2 {
    font-size: 55px;
    line-height: 1.1;
    font-weight: 400;
}

h2 span {
    color: var(--red);
    font-weight: bold;
}

p,
li {
    font-size: 25px;
    line-height: 1.5;
}

html,
body {
    font-family: 'Gotham';
}

.container {
    max-width: 100%;
    padding: 0 150px;
}

:root {
    --red: #e31937;
}


/* banner section css start */

.banner {
    background-image: url(../img/banner.webp);
    background-repeat: no-repeat;
    background-size: cover;
    color: rgb(255, 255, 255);
    height: 100vh;
    display: flex;
    align-items: center;
    position: relative;
    overflow: hidden;
}

.logo img {
    width: 650px;
}

.logo {
    position: absolute;
    top: 30px;
    left: 40px;
}

.banner .banCon {
    position: relative;
    display: flex;
    align-items: center;
    margin-top: 80px;
}

.banner .banCon h6 {
    font-size: 35px;
    font-weight: 600;
    text-transform: uppercase;
}

.banner .banCon h5 {
    font-size: 35px;
    font-weight: 600;
    padding: 40px 0 10px;
}

.banner .banCon h1 {
    font-size: 80px;
    font-weight: bold;
    line-height: 1.1;
    font-family: 'Flama Condensed Trial';
    text-transform: uppercase;
    padding-top: 20px;
}

.bnleft {
    text-transform: uppercase;
}

.banner .banCon a {
    display: inline-block;
    position: relative;
    background: var(--red);
    padding: 5px 63px;
    text-decoration: none;
    font-size: 50px;
    color: #fff;
    font-weight: 600;
    border-radius: 5px;
}


/* banner section css end */


/* infos section css start */

.infor {
    padding: 0;
}

.infor .infAll {
    display: flex;
    background: #000;
    color: #fff;
    padding: 50px;
    border-radius: 0 0px 30px 30px;
}

.infor .infAll .item {
    width: 25%;
    padding: 0 40px;
    text-align: center;
}

.infor .infAll .item:nth-child(2) {
    width: 50%;
    border-right: 2px solid #fff;
    border-left: 2px solid #fff;
}


/* infos section css end */


/* dual section css start */

.typCon {
    display: flex;
    align-items: center;
}

.tySfgf1 {
    width: 60%;
    background: #dcddde;
    padding: 50px;
    border-radius: 0 20px 20px 0;
    position: relative;
}

.tySfgf1 img {
    width: 100%;
    border-radius: 20px;
}

.typCon .tySfgf1:first-child {
    width: 40%;
    background: transparent;
    padding: 0;
}

.future .heading {
    text-align: center;
    padding-bottom: 50px;
}

.future .heading h2 {
    padding-bottom: 15px;
}

.tySli h4 {
    font-size: 33px;
    padding-bottom: 15px;
    font-weight: 900;
}

.indArrow {
    display: flex;
    gap: 10px;
    position: absolute;
    bottom: -55px;
}

.indArrow i {
    font-size: 25px;
    border: 2px solid #afafaf;
    transition: all 0.5s;
}

.indArrow i:hover {
    background: #afafaf;
    color: #fff;
}


/* dual section css end */


/* programme section css start */

.programme .prog {
    position: relative;
    padding: 50px;
    color: #fff;
}

.programme .prog::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 80%;
    background-image: url(../img/prog.webp);
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -1;
    border-radius: 25px;
}

.programme .prog .heading {
    padding-bottom: 50px;
    text-align: center;
}

.programme .prog .heading h2 span {
    color: #fff;
}

.programme .prog .progC {
    background: #000;
    padding: 50px;
    border-radius: 20px;
    height: 100%;
}

.programme .prog .row {
    gap: 20px 0;
}

.programme .prog .progC p span {
    font-weight: 900;
}

.programme .prog .progC p {
    font-weight: 300;
    line-height: 1.3;
}

.programme .prog .row .col-lg-4:nth-child(odd) .progC {
    background: #dcddde;
    color: #000;
}

.lanSlider .swiper-wrapper {
    transition-timing-function: linear !important;
}

.slParent {
    background: #efefef;
    padding: 40px 40px;
    /* box-shadow: 0px 0px 25px 0px #0000002b; */
}

.hired .heading {
    padding-bottom: 50px;
    text-align: center;
}

.gloCon figure img {
    aspect-ratio: 2 / 1;
    object-fit: contain;
    width: 140px;
}

.hired {
    padding: 0;
}


/* programme section css end */


/* whoever section css start */

.whoever {
    background-image: url('../img/back.webp');
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
}

.whoever .heading {
    padding-bottom: 50px;
}

.whoever .heading h2 {
    padding-bottom: 10px;
}

.wh {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.wh .item {
    width: 24%;
    border: 2px solid var(--red);
    padding: 20px;
    min-height: 180px;
    border-radius: 15px;
    place-content: center;
    transition: all 0.3s;
}

.edge .edAl .item:hover {
    animation: ani500 0.6s forwards;
    background: radial-gradient(circle, #ffffff 0.2em, transparent 0.3em) 6em 6em / 1em 1em, radial-gradient(circle, #ffffff 0.2em, transparent 0.3em) 0 0 / 1em 1em;
    transition-delay: 0.2s;
    color: #000000;
    transform: perspective(740px) rotateY(calc(15deg * var(--_i, -1)));
}

.wh .item:hover {
    animation: ani500 0.6s forwards;
    background: radial-gradient(circle, #e31937 0.2em, transparent 0.3em) 6em 6em / 1em 1em, radial-gradient(circle, #e31937 0.2em, transparent 0.3em) 0 0 / 1em 1em;
    transition-delay: 0.2s;
    color: #fff;
    transform: perspective(740px) rotateY(calc(15deg * var(--_i, -1)));
}

@keyframes ani500 {
    100% {
        background-size: 2.375em 2.375em, 0.1em 0.1em;
    }
}

.global .acade:hover figure,
.mdLogo:hover figure {
    animation: ani501 1.2s ease-in-out infinite;
}

.mdLogo figure,
.global .acade figure {
    transition: all 0.5s;
    transform: scale(1);
}

@keyframes ani501 {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.1);
    }
    100% {
        transform: scale(1);
    }
}

.wh .item h4 {
    font-weight: 700;
    font-size: 36px;
}


/* whoever section css end */


/* industry section start */

.indL {
    border-radius: 20px;
    background: var(--red);
    overflow: hidden;
    padding: 40px 0px 0;
}

.indR {
    background: #000;
    padding: 90px 40px 90px 100px;
    border-radius: 20px 0px 0px 20px;
    color: #fff;
}

.indR .heading p {
    padding: 20px 0;
}

.sliderInfo h5 {
    font-weight: 300;
}

.sliderInfo h5 span {
    font-weight: 600;
}

.industry .row {
    --bs-gutter-x: 0;
    align-items: center;
}

.industry .container {
    padding: 0 0px 0px 150px;
}

.industry .col-lg-8 {
    margin-left: -3%;
    width: 78%;
}

.industry .col-lg-4 {
    width: 25%;
    position: relative;
}

.gloArrow {
    display: flex;
    gap: 5px;
    position: relative;
    left: -90px;
    top: 55px;
}

.indSlider .item {
    place-content: end;
}

.gloArrow .com {
    width: 35px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px solid var(--red);
    transition: all 0.5s;
    cursor: pointer;
    margin-top: 20px;
}

.gloArrow .com i {
    font-size: 25px;
}

.gloArrow .com:hover {
    background: var(--red);
}

.gloArrow .com:hover i {
    color: #fff;
}


/* slider start */

.indSlider,
.sliderInfo {
    position: relative;
    overflow: hidden;
    transition: height 0.4s ease;
}


/* COMMON ITEM */

.indSlider .item,
.sliderInfo .item {
    position: absolute;
    inset: 0;
    transition: transform 0.6s cubic-bezier(.25, 1.5, .5, 1);
    will-change: transform;
}


/* IMAGE: first visible, others above */

.indSlider .item {
    transform: translateY(-100%);
}

.indSlider .item:first-child {
    transform: translateY(0);
}


/* TEXT: first visible, others below */

.sliderInfo .item {
    transform: translateY(100%);
}

.sliderInfo .item:first-child {
    transform: translateY(0);
}


/* slider end */


/* industry section end */


/* group section css start */

.group .heading {
    text-align: center;
    padding-bottom: 50px;
}

.group .heading p {
    padding-top: 15px;
}

.group .mdLogo {
    display: flex;
    background: #fff;
    box-shadow: 0px 0px 25px 0px #00000045;
    padding: 30px;
}

.group .mdLogo figure {
    width: 25%;
    text-align: center;
    place-content: center;
    border-right: 2px solid #d7d7d7;
}

.group .mdLogo figure img {
    aspect-ratio: 2/1;
    object-fit: contain;
    width: 200px;
}

.group .mdLogo figure:last-child {
    border: none;
}


/* group section css end */

.campus {
    background-image: url('../img/camB.webp');
    background-repeat: no-repeat;
    background-size: cover;
}

.campus .heading {
    text-align: center;
    padding-bottom: 50px;
}

.take .heading {
    text-align: center;
}

.take .heading a {
    display: inline-block;
    background: var(--red);
    padding: 15px 50px;
    text-decoration: none;
    color: #fff;
    font-size: 45px;
    font-weight: bold;
    margin: 50px;
    text-transform: uppercase;
}

.take {
    padding-bottom: 0;
}

.take p {
    background: #000;
    padding: 10px;
    text-align: center;
    color: #fff;
}

.caSli img {
    width: 100%;
}


/* edge section css start */

.edge {
    background: var(--red);
    color: #fff;
}

.edge .heading h2 span {
    color: #fff;
}

.edge .heading {
    padding-bottom: 50px;
    text-align: center;
}

.edge .edAl {
    display: flex;
    gap: 10px;
}

.edge .edAl .item {
    width: 20%;
    border: 2px solid #fff;
    padding: 25px;
    transition: all 0.3s;
}

.edge .edAl p {
    font-weight: 300;
}

.edge .edAl p span {
    font-weight: bold;
}


/* edge section css end */


/* global section css start */

.global {
    color: #fff;
    place-content: end;
    padding-bottom: 0;
    position: relative;
    height: 100vh;
}

.global::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 90%;
    background-image: url(../img/global.webp);
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -1;
}

.global .heading {
    text-align: center;
    padding-bottom: 50px;
}

.global .heading h2 span {
    color: #fff;
}

.global .acade {
    display: flex;
    background: #fff;
    box-shadow: 0px 30px 40px 0px #0000001a;
    padding: 40px;
    border-radius: 20px;
}

.global .acade .aca {
    display: flex;
    width: 80%;
}

.global .acade h3 {
    color: var(--red);
    font-weight: bold;
    width: 20%;
    font-size: 45px;
}

.global .acade figure {
    transition: all 0.5s;
}

.global .acade .aca figure img {
    aspect-ratio: 5/2;
    object-fit: contain;
    width: 250px;
}

.global .acade .aca figure {
    width: 25%;
    text-align: center;
}


/* global section css end */


/* form css */

.form-sec {
    position: fixed;
    top: 27%;
    right: 0px;
    width: 360px;
    background: var(--red);
    padding: 30px;
    z-index: 9;
    transition: .3s all;
    z-index: 9999;
    border-radius: 0;
}

.form-sec .close {
    position: absolute;
    top: 10px;
    right: 10px;
    color: #ffffff;
    font-size: 21px;
    background: transparent;
    border: none;
    cursor: pointer;
}

.slide-righta.form-sec {
    transform: translatex(120%);
    transition: .3s all;
}

.hides.form-sec {
    transform: translatex(120%);
    transition: .3s all;
}

.adm-txt h3 {
    font-size: 27px;
    color: #ffffff;
}

.adm-txt h4 {
    font-size: 23px;
    color: #fff;
}

.adm-txt {
    color: #000;
    text-align: center;
    margin-bottom: 12px;
    line-height: 30px;
}

.form-group {
    margin-bottom: 1rem;
    width: 100%;
}

.form-sec .form-group {
    position: relative;
    padding-left: 20px;
    background: #ffffff;
    border-radius: 0;
    margin-bottom: 21px;
}

.form-sec .form-group::before {
    position: absolute;
    content: "";
    width: 30px;
    height: 40px;
    background-position: -3px -11px;
    top: 7px;
    left: 4px;
}

.form-sec .form-group.email::before {
    background-position: -3px -57px;
    width: 30px;
}

.form-sec .form-group.Mobile::before {
    background-position: -4px -103px;
}

.form-sec .form-group.State::before {
    background-position: 1px -161px;
    top: 5px;
    height: 25px;
    width: 33px;
    background-size: 30px;
}

.form-sec .form-group.City::before {
    background-position: -3px -242px;
    top: 5px;
    height: 21px;
}


/* .checkbox-label input:checked~.checkmark {
    background-color: #fff;
} */

.checkmark {
    position: absolute;
    top: 3px;
    left: 0;
    height: 14px;
    width: 14px;
    border: solid 1px #fff;
    /* background: black;
    background-color: black; */
    border-radius: 0;
}

.checkbox-label input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.checkbox-label .checkmark::after {
    left: 4px;
    top: 1px;
    width: 4px;
    height: 8px;
    border: solid #ffffff;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}

.checkbox-label input:checked~.checkmark:after {
    display: block;
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.checkbox-label {
    display: block;
    position: relative;
    padding-left: 20px;
    margin-bottom: -1px;
    cursor: pointer;
    font-size: 14px;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    color: #ffffff;
    line-height: 19px;
}

.sbt {
    border: solid 1px var(--form-submit-button);
    border-radius: 0;
    padding: 8px 20px;
    color: #000;
    font-weight: bold;
    /* text-transform: uppercase; */
    margin: 14px auto 0;
    width: 100%;
    display: inherit;
    font-size: 20px;
    background-color: #fff;
}

.input {
    border: none;
    padding: 0;
    height: 30px;
    width: 100%;
    border-radius: 0;
    font-size: 13px;
    color: #000000;
    background: rgb(255 255 255);
    outline: 0;
    font-weight: 600;
}

::placeholder {
    color: #000000;
}

.form-sec.show.slide {
    right: 40px;
}

.form-sec.show {
    position: fixed;
    right: -940px;
    left: auto;
    transition: all 0.5s;
    z-index: 99;
    top: 48%;
    margin-top: -203px;
}

.topenq1.mobile {
    display: none;
}

.topenq {
    right: 0px;
    transform: rotate(90deg) translatey(-39px);
}

.topenq {
    position: fixed;
    top: 49%;
    right: -55px;
    transform: rotate(90deg);
    overflow: hidden;
    z-index: 300;
    background-color: var(--enquiry-button-background-color);
    color: #fff;
    outline: none;
    z-index: 999;
}

.topenq a:hover {
    outline: none;
    color: #fff;
    border: none;
    background: var(--red);
}

.topenq a {
    border: none;
    color: #ffffff;
    font-size: 20px;
    padding: 13px 21px;
    z-index: 999999999;
    position: relative;
    display: inline-block;
    background-color: var(--red);
    text-decoration: none;
}

.error {
    color: #fdf8f8;
    font-size: 12px;
    margin-left: 4px;
    position: absolute;
    bottom: -15px;
    left: 0px;
    line-height: 11px;
}

@media (max-width: 576px) {
    .form-sec {
        width: 95%;
        padding: 20px;
        position: static;
        transform: none;
        transform: initial;
        margin: auto;
        margin-top: 1rem;
        margin-bottom: 1rem;
    }
    .form-sec .close {
        display: none;
    }
    .slide-righta .form-sec {
        right: 0;
        display: none;
    }
    .topenq {
        position: fixed;
        top: auto;
        top: initial;
        width: 100%;
        right: auto;
        right: initial;
        transform: none;
        transform: initial;
        overflow: hidden;
        z-index: 300;
        bottom: 0;
    }
    .topenq1.mobile {
        display: block;
    }
    .topenq.desktop {
        display: none;
    }
    .topenq1 {
        position: fixed;
        top: auto;
        top: initial;
        width: 100%;
        right: auto;
        right: initial;
        transform: none;
        transform: initial;
        overflow: hidden;
        z-index: 300;
        bottom: 0;
        z-index: 9999;
        background: #e31937;
    }
    .special_item:focus-visible {
        outline: none;
    }
    .topenq1.mobile a {
        display: block;
        text-align: center;
        background-color: var(--red);
        padding: 15px;
        transition: all 0.3s ease;
        color: white;
        font-size: 16px;
        text-decoration: none;
    }
    .slide-righta.active .side-slide-form-wrap {
        display: block;
    }
    .admission {
        margin-top: 0rem;
    }
}